From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 August 2012<P>

Misti Rainwater-Lites, about <a href="/blend/wv.cgi?id=2012.08.04.13.56.18035">Please Don't Google My Name</a>:<BR>
<BR>
Misty wow, you still write the most amazing lines. The rest what can I tell you.... Keep looking until you find a place you feel peace with. Protect your child with all your might and never stop writing. <BR>
<BR>
Glad to see you on the page again. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=517">musicalduck</a><BR>
Date: 5 August 2012<P>

HaremGirl,<BR>
<BR>
Thank you so much for what you said. After my last breakup I've had a hard time accepting that somebody could ever care about me like my ex did. This is the first time since that I've really cared about someone enough to consider a serious relationship. You've given me a lot to think about, and I hope that one day I can find love like you have (whether it's with this guy or someone else). 
<HR>
From: <a href="/blend/av.cgi?id=517">musicalduck</a><BR>
Date: 5 August 2012<P>

Star of David, about <a href="/blend/wv.cgi?id=2012.08.01.06.27.20628">'Mwaah'</a>:<BR>
I feel like I've said this before, but are you reading my mind? This has been happening to me for the past couple of weeks. It's nice to get those texts.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 5 August 2012<P>

musicalduck, I hate that it makes me smile so much, but it does.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 5 August 2012<P>

Misti Rainwater-Lites, <BR>
SO SO happy you're back! :-)
<HR>
From: <a href="/blend/av.cgi?id=2108">chupacabra</a><BR>
Date: 5 August 2012<P>

Thanks, B.K. and Star of David! 
<HR>